Bug 394211 - (CVE-2007-5947) CVE-2007-5947 Mozilla jar: protocol XSS
CVE-2007-5947 Mozilla jar: protocol XSS
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
source=gentoo,reported=20071107,publi...
: Security
Depends On: 394281 394291 394301 394311 394321 394331 394341 394351 394361 394371 394381 394391 394401 394411
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-21 09:36 EST by Josh Bressers
Modified: 2016-03-04 06:31 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-25 04:33:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2007-11-21 09:36:04 EST
A cross site scripting flaw was found in the way Firefox handles the jar: URI
scheme. It is possible for a malicious web site to leverage this flaw to
possibly conduct a cross site scripting attack against a Firefox user.
Comment 6 Josh Bressers 2007-11-26 17:31:03 EST
Lifting embargo
Comment 7 Red Hat Product Security 2008-07-25 04:33:58 EDT
This issue was addressed in:

Red Hat Enterprise Linux:
  http://rhn.redhat.com/errata/RHSA-2007-1084.html
  http://rhn.redhat.com/errata/RHSA-2007-1082.html
  http://rhn.redhat.com/errata/RHSA-2007-1083.html


Note You need to log in before you can comment on or make changes to this bug.